<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>11D50</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>sba</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Builder</string>
			<key>CFBundleTypeName</key>
			<string>Smart Bar Application</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.sba.raven</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>rpa</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>Builder</string>
			<key>CFBundleTypeName</key>
			<string>Raven Package Application</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.ravenco.Raven</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Robin</string>
	<key>CFBundleIconFile</key>
	<string>Robin</string>
	<key>CFBundleIdentifier</key>
	<string>com.ravenco.Robin</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Robin</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>0.7.14665</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLIconFile</key>
			<string>Raven</string>
			<key>CFBundleURLName</key>
			<string>http URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>http</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLIconFile</key>
			<string>Raven</string>
			<key>CFBundleURLName</key>
			<string>Secure http URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>https</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLIconFile</key>
			<string>Raven</string>
			<key>CFBundleURLName</key>
			<string>Raven Internal URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>raven</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLIconFile</key>
			<string>eye</string>
			<key>CFBundleURLName</key>
			<string>WWW URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>www</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>0.7.14665</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>4E2002</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>11D50a</string>
	<key>DTSDKName</key>
	<string>macosx10.7</string>
	<key>DTXcode</key>
	<string>0432</string>
	<key>DTXcodeBuild</key>
	<string>4E2002</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.news</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.6</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>SUFeedURL</key>
	<string>http://raven.ipodtutofast.com/appcast.xml</string>
	<key>SUPublicDSAKeyFile</key>
	<string>dsa_pub.pem</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Raven Package Application</string>
			<key>UTTypeIconFile</key>
			<string>Builder</string>
			<key>UTTypeIdentifier</key>
			<string>com.ravenco.Raven</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>rpa</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Smart Bar Application</string>
			<key>UTTypeIconFile</key>
			<string>Builder</string>
			<key>UTTypeIdentifier</key>
			<string>com.sba.raven</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>sba</string>
				</array>
			</dict>
		</dict>
	</array>
	<key>UTImportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Raven Package Application</string>
			<key>UTTypeIconFile</key>
			<string>Builder</string>
			<key>UTTypeIdentifier</key>
			<string>com.ravenco.Raven</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>rpa</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Smart Bar Application</string>
			<key>UTTypeIconFile</key>
			<string>Builder</string>
			<key>UTTypeIdentifier</key>
			<string>com.sba.raven</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>sba</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
